<?php
require 'config.php';
require '2019-10-31-what-makes-spanish-awesome.cfg.php';
require 'templates/blog-header.php';
?>
<p>If you've ever had to learn Spanish for class (especially in the US) you're probably utterly confused as to why there would be anything useful in Spanish that a language like English could adopt. Especially because you are now going over the memories of all those wretched verb conjugations, gendered nouns, adjective conjugations, etc. But I'm not going to be going over those, and instead I'm going to be focusing on two elements of Spanish that are amazing and you probably didn't learn too much about them in your classes.</p>

<p>First, let's go over the inverse punctuation marks: "¡" and "¿". Have you ever had to read a text out loud in English class, you get to the end of the sentence, and you realize it was supposed to be an exclamation? Or sometimes you've read a sentence that is very ambiguous as to whether it's a statement or a question, so you start pronouncing it as a statement until you reach the end and have to re-read the sentence. This is what inverse punctuation marks are for! Something I love about Spanish is you already know these things about a sentence from the very beginning of it. What makes it even more strange is that, to my knowledge, Spanish is the only language that uses these. Even our neighbors, the Portuguese, don't use them.</p>

<p>Also, as a side note, before anyone complains that I myself am not using inverse punctuation here, I'd like to note that I'm writing in English. Although I believe it'd be an awesome addition to the English language, this would make the "do everything as it's supposed to be done" side of me cringe.</p>

<p>Secondly, I want to talk about tildes. In Spanish, if I remember correctly, there are seven rules about tildes/diereses that if you know them, you can pronounce practically any word in the Spanish language. Isn't it a pain in English when you read a new word, you use it in a conversation, and a friend points out that you're pronouncing this wrong? This actually happened to me with the word "adolescence" (I used to emphasize the first 'o'). In Spanish we have three categories for words depending on the tonic syllable (which syllable is emphasized): agudas, where the tonic syllable is on the ultimate syllable; llanas, where the tonic syllable is on the penultimate syllable; and esdrújulas where the tonic syllable is on any syllable before the penultimate syllable. The rules go, that esdrújulas always carry a tilde, llanas carry a tilde when the word ends in any consonant except 'n' or 's', and agudas carry a tilde when the word ends in any vowel, 'n', or 's'. There are then three rules afterwards pertaining to monosyllable words, diphthongs, triphthongs. Finally, you have the diereses which are always used on the letter 'u' ('ü'). This exists because in Spanish the group of letters "gui", for example, is pronounced the same as "gee" in "geese". So in order to get the 'u' to make its sound in that combination of letters for the word "pengüino", it's necessary to add the diereses (basically, it makes otherwise silent letters vocalized). Knowing this, you can pronounce every word in the Spanish language, and write every word you hear (so long as it's not an Andalusian talking, then you'll be missing a bunch of consonants).</p>

<p>This last bit applies less to a language like Esperanto, where the tonic syllable is always the penultimate syllable, and every letter has a single pronunciation due to lack of digraphs and other linguistic anomalies. However, I still think Esperanto could benefit from adopting the inverse punctuation marks mentioned first.</p>


<?php
require 'templates/blog-footer.php';
?>