<?php
require 'config.php';
require '2020-04-27-technological-slave-mentality.cfg.php';
require 'templates/blog-header.php';
?>
<p>In light of the COVID-19 crisis and the rising trend of digital
technological solutions to our social confinement efforts, I thought I
would take the opportunity to go over the issue of what I call
technological slave mentality. More than once my peers have referred to
me as the <i>anti-computer computer engineer</i>, because whenever I
have the choice I always opt for the most primitive solution; I have a
brick phone, I detest <i>smart devices</i>, I prefer to write using pen
&amp; paper, I prefer to read paper books, I try to avoid <i>cloud</i>
services, etc. But this is not so much out of a hatred for computers or
digital technologies - otherwise why would I be writing this article
from a computer to a website, or why would I study computer engineering?
- but rather that I do not want to be a slave to my computer, and
instead want my computer to be subservient to me.</p>

<p>The technological slave mentality is such that rather than rightfully
demanding that technology adapt to our needs, we take the docile option
of adapting to the technology that we ourselves created. In other words,
we submit to our creation rather than forcing our creation to submit to
us. As such, rather than getting done what we want or need to get done,
we can only get done that which our creation allows us to.</p>

<p>This mentality is also a barbaric one in nature, as it contradicts
with the mentality of self-sacrifice of civilization. A civilized man
sacrifices short-term convenience and pleasure for long-term prosperity,
looking not for immediate gain but towards the future. As such, the
civilized man develops technologies, not as a short-term solution to his
problems, but as a long-term foundation for future generations to build
upon. The barbarian, however, lives like the animals, driven primarily
by his instincts and temptations with no ability to sacrifice for a
greater prosperity in the long-term. As such, the technology he develops
is solely for short-term convenience, and future generations are left
with no technological foundation upon which to continue building upon.
When the barbarian is introduced to a new technology he uses it blindly,
regardless of whether it is even applicable in his social context, or
compatible with his culture and heritage. The former leads to
prosperity, the latter to social disintegration and technological
enslavement.</p>

<p>We see examples of this barbaric mentality all too often in our
modernist society, it's reflected everywhere under the guise of
progress, or even pretending that it is liberating, when all it really
does is enslave us to our temptations and short-term desires. Over and
over again institutions are pressured to "modernize", to "get with the
programme", "enter the 21st century", "become a part of the
technological revolution", etc. This is especially the case in
education, where despite the tried &amp; true methods of teaching that
have worked for hundreds of years, we now find it necessary to
<i>update</i> these to adapt to our modern technologies. But nobody asks
whether or not we truly need such a change in our institutions in the
first place.</p>

<p>This mentality is not only visible on a societal level, but also a
personal level. When it comes to the use of digital technologies, people
are quick to compromise with their devices, rather than demanding that
the technology submit to them. Heck, this is something that the Free
Software Movement has been protesting for years! When someone's
operating system forces them to reboot the system because it says so,
the correct is response is to ditch that operating system and publicly
condemn the organization that implemented such a terrible characteristic
into their program. But instead people become docile and accept that
they are not in control of their very own property. And when said
organization decides to force you to buy their newest products, the
people who are being used by these technologies will follow like
lemmings.</p>

<p>Relating this all back to our current situation with the COVID-19
crisis, it is evident that the use of digital technologies has become
absolutely necessary as an extraordinary measure in order to keep
certain institutions. However, what is problematic is that what should
only be extraordinary measures, some are considering the possibility of
making them permanent solutions. Somehow we are finding it prudent to
replace our stable traditional technological foundation for society with
a modern digital one that is unstable, experimental, defective, and
overly complex. Not only this, but when the confinement is finally over,
the prolonged use of these measures will only further deteriorate the
social structure of our society, which has been suffering already from
the promulgation of anti-social behaviour.</p>

<p>As such, we must make it abundantly clear that the use of these
extraordinary measures should remain extraordinary, and the moment we
return to ordinary circumstances, ordinary measures should be
restored.</p>


<?php
require 'templates/blog-footer.php';
?>