<?php
require 'config.php';
require '2020-07-18-why-the-traditional-latin-mass.cfg.php';
require 'templates/blog-header.php';
?>
<p>The most beautiful and reverent form I have seen of practicing the
Liturgy in the Latin Rite has without a doubt been the Traditional Latin
Mass (a.k.a. Tridentine Mass, Gregorian Mass, or Extraordinary Form).
It's a form that has caught my interest since knowing of its existence.
A form that characterizes a truly Catholic Mass, which is the heart of
the Church.</p>

<p>Unfortunately, it would seem that this form has been substantially
undervalued since the conclusion of the Second Vatican Council and
implementation of the Novus Ordo Mass, despite the significant
importance it has to the Catholic identity. Many simply brush it off as
something that is <i>antiquated</i>. But the Tridentine Mass still has
much to show us, and is still essential to the Catholic identity. As
such, I offer a few points as to why it should be preserved and
promoted.</p>

<h3>Latin</h3>

<p>The first retort one often encounters with regards to the Traditional
Latin Mass is that it's in Latin. People say that they cannot understand
what is being said in the Mass - despite normally having a missal with
both the Latin and the Vernacular. With regards to the language, it is
first important to note the importance of Latin in the Roman Catholic
Church, and second, to realize that the responses are not the central
part of the Mass, like in Novus Ordo.</p>

<p>Latin is important, being the language of the Church. The Church's
official documents are written in Latin. The version of the Bible
endorsed by the Church, the Vulgate, which is approved to be free of all
errors on issues of Faith &amp; Morals is in Latin. It's also the
language the Mass has been celebrated in for hundreds of years. But
perhaps more than all of these, it is that Christ designated that the
Church should be Roman, as can be deduced from relating the dubbing of
Simon as Peter in Matthew 16:18, and the prophesy from the Old Testament
of Daniel 2:29-45.</p>

<p>However, when accustomed to the Novus Ordo Mass, one may feel
overwhelmed with so much Latin; trying fervently to keep up the pace
with the responses. But the Latin Mass is truly something that one
should study at home, and not spend the entire Mass reading from the
missal. Instead, study the Mass at home at your own leisure, and during
the Mass take the time to take in what is happening around you; to
observe the beauty of the Divine Liturgy.</p>

<h3>Ad Orientem</h3>

<p>As opposed to the Ordinary Form where the priest faces towards the
congregation (a.k.a. <i>ad populum</i>), in the Extraordinary Form the
priest faces towards the Altar with the congregation (a.k.a. <i>ad
orientum</i>). When I hear <i>ad orientem</i> come up as supposed issue
of the Tridentine Mass, it's typically a point of questioning what the
Mass is for. In reality, it is not necessary for the priest to face the
congregation because the purpose of the Mass is not the priest, but
Christ. We don't go to Mass for the priest, but for Christ, who is in
the Altar and in the Eucharist. In a Mass that is <i>ad orientem</i>
everyone faces towards the Lord, and everyone bows before the Lord like
a court before their King. It demonstrates that we are all below Him, we
are all His subjects.</p>

<h3>Communion on the Tongue</h3>

<p>Although this isn't something specific to the Tridentine Mass, it is
something that is obligatory, while in the Novus Ordo Mass it has turned
into something optional and (depending on the priest) encouraged or
discouraged. The most important aspect of the Catholic Mass is the
Eucharist. The partaking of the Pascal Sacrifice. The eating of the Body
of Christ for our salvation.</p>

<p>Unfortunately, there has been a lack of respect for the holiest of
Sacraments in recent decades. Ever more, people are beginning to believe
it is something purely symbolic instead of the true Body and Blood of
Christ. It should come to no surprise then, that Communion in the hand,
and especially in some of the more liberalized of Masses, can and has
lead to the abuse of this Sacrament.</p>

<p>To start, why is it so important to take Communion on the tongue (and
on one's knees)? To put it simply: it shows the due respect not only to
the Lord, but to others. Imagine someone who knows nothing of
Catholicism, or of the Mass, and their only exposure is two people
taking Communion. One goes up to the priest, cups their hands, and
receives a Host, while the other goes up to the priest, gets on their
knees, and opens their mouth so that the priest may properly and
carefully place the Host on their tongue. To this person, the first case
would seem to be nothing more than a priest handing out wafers, while
the second begs the curiosity of the observer to ponder why so much
reverence for what appears to be nothing more than bread. In this sense,
it could be said that Communion in the hand is potentially
scandalous.</p>

<p>However, it is not only the potential scandal that could be caused,
but also an issue of the abuses that can and do occur, which can only
exist because of Communion in the hand. While the priest has gone
through seminary and has (hopefully) received the formation necessary to
fully understand and handle the Eucharist, we (the laity) have not. As
such, it is much more likely that one of the laity will not take
Communion seriously, and commit an abuse than a priest. Abuses such as
letting particles drop to the floor. This problem is even worse in the
more liberalized Masses that have their congregation take Communion in
the pews, potentially allowing for one of the lay people to pocket the
Host and take it home with them, potentially committing some other
obscenity.</p>

<p>Even going beyond what would be an intentional mistreatment of the
Eucharist, it also gives way to all kinds of accidental abuses. Such
would be the case, for example, of an elderly person who, unable to keep
their hands steady, accidentally drops the Host or particles of it while
trying to take Communion.</p>

<p>All this is avoided by simply enforcing Communion on the tongue. Just
as it has been practiced for hundreds of years.</p>

<h3>Respect for Authority</h3>

<p>Something very noticeable about the Novus Ordo Mass as compared to
the Tridentine Mass is the participation of the laity in activities
which used to belong to the priest. More specifically: readings and
handing out Communion (to which the arguments stated above apply all the
more). This is the effect of a modern mentality whereby we wish to
eradicate all remaining notions of hierarchy and authority, or any kind
of differentiation between us; in this case specifically, the difference
between the priest and the laity.</p>

<p>Perhaps it's an effect of the current liberal culture than it is of
these changes themselves to the Liturgy, but ultimately the changes sure
do not help. When it comes to issues of Faith &amp; Morals, it is
precisely the priest (as an ordained member of the Church) who is to
guide the laity, not for the laity to guide themselves. It is important,
then, for the laity to view the priest as a figure of authority within
their community whom they must respect on matters pertaining to the
Faith. This is diminished when foreground roles are relegated to the
laity. It is one thing for there to be a deacon or altar boy who aids
the priest in his celebration of the Mass, but it is another thing
entirely for the laity to take the foreground. It creates a false sense
of equality of the laity and the presbyterate.</p>

<h3>Authentic Catholic Identity</h3>

<p>The Tridentine Mass is a form that has been a part of celebrating the
Divine Liturgy that has been a part of the Catholic identity for
hundreds of years - albeit with some minor modifications, the most
actual of which is the modifications by Pope John XXIII, which are
celebrated today as the Extraordinary Form. It is something inherently
Catholic that distinguishes it from any other church - save now for
Sedevacantists, which are the result of the changes from the Second
Vatican Council, the change in the Mass being one of them. Meanwhile,
the Novus Ordo Mass was explicitly designed to resemble Protestant
services. It should therefore come to no surprise that many Catholics
who attend to the Novus Ordo Mass
<a href="https://liturgyguy.com/2019/02/24/national-survey-results-what-we-learned-about-latin-mass-attendees/"
   target="_blank" >reject Catholic teaching</a>.</p>

<h3>Silence</h3>

<p>The Novus Ordo Mass is filled with a back-and-forth dynamic between
the priest and the congregation. Moments between these responses are
often filled with lyrical music to distract the congregation - in other
words, filler music so the congregation doesn't get bored. But what is
typically lacking throughout all of this is time to be absolutely
silent, to contemplate, to meditate, and to pray. As a bit of a
side-note, the same thing occurs with adoration in parishes that
typically do Novus Ordo Mass. Silence becomes a rare blessing.</p>

<p>In the Tridentine Mass, silence is extremely important. There are
many parts of the Divine Liturgy where the priest is quiet, most
noticeably during the consecration. This is a beautiful time during the
Mass, when one is on one's knees, to pray and to meditate on the miracle
that is occurring before their eyes: the bread and wine is turning into
the Body and Blood of Jesus Christ. A solemn and reverent silence.</p>

<h3>Centrality of Christ</h3>

<p>But more important than all of this - and what I've been somewhat
alluding to with many of these points - is the centrality of Christ in
the Tridentine Mass.</p>

<p>As I've pointed out before, the Novus Ordo Mass continuously
distracts the attention of the congregation from Christ who is in the
Altar and in the Eucharist. Whether it be celebrating <i>ad populum</i>,
filler music to cover the silence, or a collective taking of the
Eucharist (as is done in some Novus Ordo Masses), the common trait is
Christ is moved to the background.</p>

<p>In the Tridentine Mass, Christ is always the center, and He is always
treated with utmost respect. Because the we go to Mass for Him, and for
Him alone.</p>

<p>If you are interested in attending a Traditional Latin Mass, you can
see if there is one near you in the
<a href="https://www.latinmassdir.org/" target="_blank" >
	Latin Mass Directory</a>. If you cannot find one, ask your priest.
And remember, the Tridentine Mass
<a href="http://www.vatican.va/content/benedict-xvi/en/motu_proprio/documents/hf_ben-xvi_motu-proprio_20070707_summorum-pontificum.html"
   target="_blank" >is a right of the faithful</a>.</p>


<?php
require 'templates/blog-footer.php';
?>