<?php
require 'config.php';
require '2020-11-05-do-away-with-parties.cfg.php';
require 'templates/blog-header.php';
?>
<p>In light of the most recent elections and the chaos and tension that
accompanies it, I think it may be important to talk about the way the
democratic system works and one of its key flaws, both in the United
States and in other places (like my home country of Spain). I realize
that this is entering into politics, something that I generally haven't
done for quite some time, but I believe that this is sufficiently
neutral of a topic and answering to something that people from both
sides can see some benefit from.</p>

<p>In the past, I have been very pro-party. That is to say, I believed
that politics should emphasize the parties and not the candidates. My
reasoning was that when politics focuses on the candidate, we focus on
the candidate's personality and characteristics rather than their policy
which would truly have an effect on the Common Good (which is the
primary function of the State). I also criticized candidate-centric
politics for simplifying politics into nothing more than the campaign,
since the candidate on his own is unlikely to draft a robust, concise,
and coherent policy during his campaigning, while a party can.</p>

<p>However, something I've come to realize over time is that these are
not the effects of candidate-centric politics, but Democracy itself. By
the very nature of Democracy, in an attempt to appease the Masses, the
level of political discourse must be simplified and popularized so as to
attract the attention of the most people possible. This is not to say
that the majority of people are ignorant or in any way mentally
incapable of understanding politics, but rather that we all have better
things to do than spend all day learning about the state of our
country's politics. The idea of the eight hour work day was that the
worker would work eight hours, sleep eight hours, and have eight hours
to be at home with his family. For the working man to spend time
updating himself on current events, which may not even be relevant to
him or his family, would mean taking time not out of work hours, which
would not be allowed by his superior, not out of his sleep, which is
necessary for his own health, but out of his time to spend with his
family. Time that, although also vital, is often treated as unimportant
or expendable.</p>

<p>Given that Democracy is not something we are willing to give up, or
at least not in the near future, it does seem apparent that some kind of
change is still necessary to combat the most negative effects it has:
instability, divisiveness, and polarization. The solution to which, I
believe, lies in the dissolution of political parties in favor of an
electoral system that functions solely on the basis of candidates with
absolutely no affiliation to any political organizations.</p>

<p>Political parties exist as an inherently collectivist idea, whereby
the entire party and all its constituents rally around a common ideology
with more or less variation. As such, a party is not so much defined by
the people in it, but by an ideology to which its constituents conform.
This on its own limits the diversity of combinations of policy that
could be possible in a Democracy. Aggregate to this that a party system
will tend towards the concentration of different ideological currents
into a single party so as to consolidate power. This happens not only in
the United States, where there is a sole office to be taken by the
winning candidate, but even in parliamentary systems as we have in
Spain. Any Third-Way ideas that do not fit neatly into the Left-Right
dichotomy adopted by mainstream politics will be unwelcome and expelled
from the political arena.</p>

<p>From the concentration comes a lack of flexibility or nuance in
political policy and discourse. Candidates are forced to hold party
lines, which are made on a basis of ideology and voter research (i.e.
demagogue). When different times call for different prudential measures,
the parties will religiously stick to their Man-made ideologies with no
consideration for temporary expedient measures. Examples would be such
as those of the Libertarian who will refuse to enact any State Welfare
programme despite desperate need of such aid, or the Socialist who will
refuse to consider some deregulation of certain sectors of the economy
to allow for smaller enterprises to grow. To these party candidates, the
party line is what is sacred, not the Common Good.</p>

<p>If we were to dissolve all political party structures, and elect on a
basis of candidates alone, then many of the barriers to dialogue and
diversity of policy would be eliminated. Candidates would no longer be
funnelled into certain ideological boxes, but be free to espouse a more
nuanced solution to our problems. Nor would it be necessary to make any
ideological declarations, as one would not need to be part of any
particular party in order to win an election. Third-Way candidates would
be on equal standing as the conventional Left-Right dichotomy. It now
becomes more difficult to discern who the mainstream candidates will
be.</p>

<p>It is likely, of course, that in the beginning of such a system
being implemented many candidates will attempt to associate with the old
labels and parties so as to gain more votes. In doing this, many voters
may feel the need to still vote for one of these candidates (although
they will likely be many) so as to avoid a greater evil from being
elected. This can be remedied by using a ranked voting system. Allowing
voters to choose candidates based upon a ranked list rather than only
voting for a single candidate. All ballots that ranked first the
candidate that won the least amount of votes will transfer their votes
to the candidate ranked second on their ballot, and the process
continues until a final winner is determined.</p>

<p>In a greater attempt to combat the errors of party systems and
Democracy over all, it should also be prohibited to do any kind of
publicity, campaigning, or propaganda of any sort outside designated
(and equally alloted) spaces. E.g. publicly hosted debates and
interviews with each of the candidates as well as a public platform on
which each candidate can publicize their programmes and policies for the
public. In this manner, we avoid political elections being turned into
spectacles for our entertainment, and keep them <i>bland</i> as nothing
more than a discussion on policy.</p>

<p>As candidates would no longer be associated with parties or
ideologies of any sort, the polarization of society would diminish as we
begin to appreciate more nuance in each other's opinions; recognizing
that we may agree for different reasons, or disagree but have similar
intentions. Rather than viewing our political adversaries as polar
opposites of our own view, we will see them as people with differing
opinions that may, at times, be misguided. We will begin to consider
candidates not as opposed to one another, but with different ideas on
how to achieve a common goal: the Common Good.</p>

<p>We are living in one of the most divisive times, not only in the
United States, but in many places. The COVID-19 pandemic and the
consequent economic recession have led us down a path of uncertainty
and desperation, moving us to take desperate measures. It is absolutely
clear that the manner in which our political systems currently function
is not helping the situation, but rather fueling the fires of the
already roaring flame. A change is needed for the good of our
compatriots. It may be very unlikely, or even implausible that such
changes could occur, much less now, as all parties are doing their best
to seize as much power as possible; but this should not stop us from
trying to make changes in the system. We must remember that our
compatriots who think differently from ourselves do so in hopes that it
will be better for our country, and ultimately it is better for the
Common Good when we are not at each other's throats.</p>


<?php
require 'templates/blog-footer.php';
?>