<?php
require 'config.php';
require '2021-02-11-the-importance-of-mortification.cfg.php';
require 'templates/blog-header.php';
?>
<blockquote>
	"The way of perfection passes by way of the Cross. There is no
	holiness without renunciation and spiritual battle. Spiritual
	progress entails the ascesis and mortification that gradually lead
	to living in the peace and joy of the Beatitudes."<br />
	- <i>Catechism of the Catholic Church</i> § 2015
</blockquote>

<p>Perhaps one of the most undervalued of Christian practices today is
that of Mortification. This is the voluntary endurance of discomfort,
inconvenience, or privation of certain goods (e.g. fasting) so as to
<i>die</i> to the temptations of the flesh and, with a stronger will, be
able to better accept God's Grace and reject the devil's temptations to
sin.</p>

<p>This all appears to be something very vague, especially for those who
aren't religious or are not accustomed to Catholic terminology. What's
more, the very term <i>Mortification</i> may appear rather intimidating
to some seeing that it derives from the Latin word <i>mortificatio</i>,
meaning "death". And in a sense, there is <i>death</i> involved in an
act of Mortification, but it is a death to the <i>ego</i>.</p>

<p>So firstly, let's make concrete what are acts of Mortification. These
would be acts of enduring some sort of inconvenience, mentally or
physically. These usually take the form of abstinence of some sort from
something that is not necessarily bad for oneself, but that one may feel
a certain bodily or mental craving for. As such, one rejects their body
or mind's desires so as to pursue something of greater value. An example
of a Mortification of the Flesh (bodily) would be fasting, whereby one
abstains from eating for a time. The body will desire food, and
throughout the period of fasting, one's resolve to complete the period
of fasting may be weakened by temptations throughout the day. But
through an act of the will, choosing God's Grace over one's selfish
desires provoked by the satan, one may persevere. For Mortification of
the Mind, this typically involves mental discipline of doing things we
do not want to do. For many, this may be an abstinence from social
media, an extra hour of studying, finishing that one thing you've had on
your to-do list for ages but have never gotten around to doing, etc.</p>

<p>As for the spiritual fruits, if it was not already obvious, we gain
discipline and willpower, both things that are of absolute importance in
the Good Fight of the Faith that we battle every day. The question of
resisting the evil one's temptations to sin is one of choosing God's
Grace over our own selfish desires. Is this not the same will power we
train while practicing Mortification? It becomes much easier to say no
to the adversary's temptations if we practice; and what better to
practice with than abstinence from something that is not sinful in and
of itself? If one decides to practice Mortification through fasting, one
learns to resist his temptations to eat throughout the day, yet if he
fails, he has not fallen into sin as it was simply practice.
Mortification is therefore our means of sharpening our swords to fight
off the demons we encounter in our lives, showing them neither mercy nor
compassion; choosing always Good over Evil, God over the satan, the Good
Fight over effeminacy.</p>

<p>I bring this up now because, as any good Catholic will know, the
liturgical season of Lent is nearly upon us. During the forty days of
Lent we commemorate the forty days which Jesus Christ spent in the
desert fasting, suffering the temptations of the evil one. We are
called, during this season, to follow in the example of our Lord and
practice some kind of Mortification. There are the obligatory fasts on
Ash Wednesday (on February 17<sup>th</sup>) and Good Friday (on April
2<sup>nd</sup>), as well as an abstinence from eating meat on Fridays
during the Lenten season (this custom may vary depending on your
location and rite); but we are also called to observe some other form of
Mortification to help us in our struggle towards sainthood. So hopefully
this article helps you, my dear reader, to both understand the
importance of Mortification as well as to choose a Mortification for
this Lenten season.</p>

<p>God bless you.</p>

<?php
require 'templates/blog-footer.php';
?>