<?php
require 'config.php';
require '2021-04-20-new-media-usage.cfg.php';
require 'templates/blog-header.php';
?>
<p>Anyone that knows me personally - or maybe I've mentioned this in a
previous post - knows that I'm generally a technology skeptic. I'm
highly skeptical of new technologies, and I'm very conscious about the
negative effects they seem to have on our lives. This is so to the
extent that I do not use a smart-phone and I refuse to make use of
social-media platforms such as Facebook or Twitter. In the case of
Facebook specifically, I used to have one, and when I got rid of it
(initially for privacy reasons) I had discovered how much of an absolute
time suck it was for me. But this even goes into other means of
communication, like how I often prefer e-mail over other means of
instant communication, or this very website which is absolutely spartan
in its design and maintenance.</p>

<p>Perhaps my largest critique of modern media specifically has been
superficiality. If one takes a look at the kind of content that is
absolutely abundant on most of these media platforms, it is mostly
superficial nonsense. Very flashy, very trendy, very catchy nonsense. It
may even be nonsense related to a cause I sympathize with, but being
reduced to nothing but pure image, pure superficiality, I cannot help
but feel repulsed by the lack of real content. However, recently I've
begun to rethink my view on these platforms (although not necessarily
the content to which I have previously referred).</p>

<p>I've been listening to a few episodes of Bishop Robert Barron's Word
on Fire ministry<sup><a href="#r1" >[1]</a></sup>, and something that he
he insists upon very much is the use of new means of communication (or
media) to connect with more people (especially youth). He mentions
especially his use of some platforms like Reddit, Facebook, and YouTube,
where he has done a lot of work of online evangelization, not by posting
content that superficially appeal to the viewer's senses (i.e.
sensationalism), but rather by posting content that truly contains
profound meaning, forcing the viewer to actually think and not simply
react. And by thinking, meditating, and reflecting upon that content,
the viewer can truly internalize what is being said in a meaningful way
instead of a catchy post that will soon be forgotten, as they simply
move on with their lives.</p>

<p>Before getting into the main point of this article, I did want to
stop here to point out that this is actually what evangelization should
be about. If someone is exposed to the Good News as if it were just
another post in their feed, then we're not doing our work of
evangelizing correctly. The Good News needs to be something that sticks,
that profoundly impacts people's lives. If it's not doing this, we're
doing something wrong. And this is a high bar to meet indeed, but one we
have to work towards nonetheless.</p>

<p>Now, getting into the actual point of this post which is more general
and does not only apply to evangelization. What this got me thinking is
something that, although I had always somewhat acknowledged this, I
hadn't truly internalized it: a technology is good or bad depending on
how it is used. Although technology most certainly does impact the way
we do things, and there are some which most definitely make meaningful
use difficult or near impossible, when it comes to new media we can find
ways of using these in a meaningful and good manner. The fact of the
matter is, even traditional media such as film or literature can be
meaningful or trivial depending on the use which is made of it. We've
seen how in television there are really good and thoughtful TV shows,
but there are also trivial shows that do nothing to stimulate us
intellectually relying simply on cheap entertainment.</p>

<p>So what about modern media? It's truly the same thing. It can be used
adequately, but we need to know how, and we need to learn to sift the
content we consume on these platforms, just as we do with traditional
media, and always making sure that it's using the platform in a manner
which is compatible with its <i>modus operandi</i>.</p>

<p>Perhaps the easiest mistake to fall into is that meaningful media is
simply media we agree with, that tells us what we want to hear. But this
isn't it at all. Many times this leads us to simply finding absolutely
trivial media that stimulate our senses, and therefore cause a very
superficial gratification. Meaningful media shouldn't be necessarily
that which we agree with or stimulates our senses, but rather that which
causes us to think, that which stimulates our mind.</p>

<p>It's also worth noting that not every platform will be useful for
publishing content of the same kind of caliber or kind, but may be
useful as an auxiliary. As an example, last I knew the media platform
Twitter allows only 140 character (or maybe now it's up to 250, I
haven't checked). It's truly difficult, if not impossible, to publish
anything meaningful in simply 140 characters, and as a consequence I've
seen examples of people chaining multiple Twitter posts/replies together
in order to form longer messages. This simply is a bad use of the
platform. It's not what it was made for. Much less for having long
drawn-out discussions. Instead, Twitter is the ideal platform for people
to subscribe to quick updates on things like events, or to post links to
posts on another platform (where the discussion can truly take place).
That is, making Twitter not a place where one finds the content itself,
but a reference to the actual meaningful content.</p>

<p>Obviously, I'm not going to say how each platform should be used,
primarily because I don't have an account on any social media platform.
I'm content with my website and e-mail as my public means of
communication. However, I believe that this provides a general guideline
for how to navigate social media and sift out the trivial, picking only
that which is meaningful.</p>

<ol class="refs" >
	<li id="r1" ><a href="https://www.wordonfire.org/" >Word on Fire</a></li>
</ol>

<?php
require 'templates/blog-footer.php';
?>