<?php
require 'config.php';
require '2021-04-28-the-nature-of-the-state.cfg.php';
require 'templates/blog-header.php';
?>
<p>A while back when I had done a post on political parties and an
alternative model for a Republican Democracy, I had briefly mentioned
the importance of the <em>nature of the State</em>, in other words, the
<i>raison d'être</i> of the State: why does it exist? The reason why
this is an important question to ask is that, if the State is not
serving its natural purpose then it is failing as an entity; and if it
is not only failing, but doing so intentionally, then it is <i>ipso
facto</i> illegitimate, as it is intentionally contradicting its own
purpose of existence. In such a case where a State is illegitimate, it
is important to note that this does not (necessarily) mean that any
State would be, and therefore we should resort to anarchy; rather it is
a call to establish a new model for the State that better enables for it
to fulfill its natural purpose.</p>

<p>Ultimately, the issue of the nature of the State is deeply rooted in
the concept of the <em>Common Good</em>, which we must define first. To
start, we must understand that Good is that which makes Man more
virtuous, or to say it in a less technical manner, that which further
fulfills Man in accordance to his nature. The Common Good is a Good
which can be shared among many, and that does not diminish (or even
increases) in value when shared among more persons. This Common Good
will (generally) be something that enables Man access to Particular
Goods - e.g. a social welfare programme would be a Common Good that
enables Men access to Particular Goods such as medical attention, but
the social welfare programme is not a Particular Good, nor is the
medical attention a Common Good.</p>

<p>Now, getting directly into the role of the State, it is an abstract
entity, an institution created by Man for the purpose of making Man more
virtuous. As it is an institution, a collective of persons, it cannot
act directly upon Particular Goods, but rather it acts directly upon the
Common Good. So therefore we can conclude that the State's purpose is to
act upon the Common Good in order to enable Man's development as a human
person. The State does this by means of the establishment and
enforcement of <em>Human Law</em>. This Human Law must be, of course,
ordered towards the natural development of Man, and therefore in
accordance to <em>Natural Law</em>, which precedes and transcends it. As
such, no Human Law is valid which contradicts the Natural Law. In the
same manner, there is yet another Law which transcends both Human and
Natural Laws, which is the <em>Divine Law</em>: that Law which is
established by God Himself. Both Human and Natural Law are subject to
this. In the case of the Natural Law, this does not contradict the
Divine Law, as the nature of a thing derives from its essential facets,
which are creation, created by God. It is, however, possible for fallen
and wicked Men to create invalid human "laws" which contradict either of
these two superior Laws (Natural &amp; Divine), but as St. Augustine
says: "Lex iniusta non est lex."</p>

<p>Knowing this, we should not only stay in the realm of the
theoretical, but apply this knowledge in a practical manner to that
which surrounds us. Most immediately, as many of us live in some form of
Democracy where we are able to have a (limited) say in the manner in
which the politics of our States is carried out, we should apply this
hypothesis when making our decisions as to what option we vote for. For
us to promote any Human Law that contradicts with the Natural or Divine
Laws would constitute a grave offense against the nature of the State,
and more importantly, as Pope St. Pius X points out, "a great injustice
to God"<sup><a href="#r1" >[1]</a></sup>.</p>

<p>Unfortunately, it is true that most of our Modern States already
suffer from this kind of violence, of "laws" that not only enable but
even go so far as to promote evil. This, however, should come as no
surprise considering the age of hedonism in which we live in combination
with our democratic system of governance. If we (falsely) understand
that the legitimacy of the State derives from majority support and not
from something that transcends it, that all that is needed for the State
to be functioning in an ordered manner is for it to follow the majority
opinion, then we arrive at the false conclusions of our current age,
where <em>we</em> are the ones who define what is just and unjust rather
that a value which transcends both Men and States alike. For a society
in which we, fallen Men, are allowed to create our <em>own</em> justice
and truth is one where we will tend towards our disordered passions.
This is especially dangerous when speaking about the State, as the
Common Good is that which can help to reorient us towards our own
personal fulfillment rather than our passions; but if this same State is
failing in its duty and deviating us from the Path, promoting evil, then
it will bring many who may have otherwise been saints down with it to
eternal damnation.</p>

<p>I do not pretend here to give a solution as to any system of
governance or policy that must be considered. I have my own preferences
on the matter, but I do not deem it appropriate to share these here, as
each should come to his own conclusion based upon the ideas proposed.
But I do believe it vital that we consider this and realize the truly
degraded state of our modern societies and their States, and begin to
consider and put forward proposals, as well as take action, so as to
change this current decadent state of affairs and turn it into something
that truly leads to human development and progress.</p>

<p>Pope St. Pius X, pray for us.</p>

<ol class="refs" >
	<li id="r1" ><a href="http://www.vatican.va/content/pius-x/en/encyclicals/documents/hf_p-x_enc_11021906_vehementer-nos.html" target="_blank" ><i>Vehementer Nos</i></a> § 3, Pope St. Pius X</li>
</ol>

<?php
require 'templates/blog-footer.php';
?>