<?php
require 'config.php';
require '2025-01-25-a-defense-of-churches-as-sanctuaries.cfg.php';
require 'templates/blog-header.php';
?>
<p>
A few days ago I was listening to NPR's <i>Up First</i> podcast when they began
to talk about the new policies at ICE ever since Trump came into
office.<sup><a href="#r1">[1]</a></sup> Now although it is perfectly legitimate
for a country to deport foreigners who commit crimes within its borders, or even
to be selective of what foreigners it lets in to begin with, what caught my
attention regarding this episode was that “[i]mmigration enforcement will now be
able to arrest migrants at sensitive locations like [...] churches.” Here we see
how in spite of all the christian conservative façade of President Trump and the
Republicans, in reality they continue to be nothing more than liberals. Sure,
not the liberals of the last twenty years, but liberals nonetheless. Of course,
it is possible that this form of liberalism is merely intuitive by this point
(not directly willed or thought-out) since liberalism has been creeping into the
depths of our culture for centuries now. Even so, it is important to remember
why churches are to be considered sanctuaries where the Civil Authority has no
jurisdiction.
</p>

<p>
It is part of both Christian and Jewish (and perhaps even pagan) tradition that
the church (or temple) is a place of sanctuary precisely for those who have
transgressed and seek reconciliation by appealing to that Authority above the
Civil Authority and in which we are all united: the Church. The Church plays a
special role here as a representative not only of God, but also of the People of
God (and thus society) as a whole. So when the transgressor enters the church he
does not - as our liberal conservative friends may think - flee from justice and
the repercussions of his actions, but rather he heads straight towards the
highest Judge. In doing so the transgressor both implicitly recognizes his guilt
(that he did something unjust for which justice demands punishment) and actually
puts himself at the mercy of the Church (i.e. society). This act of what is in
essence a confession of guilt - and indeed, in the Catholic/Orthodox tradition
this would go hand-in-hand with an actual Sacramental Confession - would also
constitute an evidence of true repentance of the transgressor, for he seeks the
Church not to flee just punishment, but to reconcile himself to society once
more and beg for mercy. And here we are indeed practically obliged to reduce the
punishment for the crime committed, since part of the purpose of punishment is
precisely this medicinal purpose of reconciliation and correction of the guilty
party<sup><a href="#r2" >[2]</a></sup> which has here already been satisfied by
God's grace in the transgressor himself without the need of society's punishment
to do so.
</p>

<p>
Yet, even so, perhaps the primary purpose of punishment “of redressing the
disorder introduced by the offense”<sup><a href="#r3" >[3]</a></sup> has not be
fulfilled and the criminal has still some punishment left to completely
reconcile himself to society once more. It may be the liberal's fear that the
transgressor may refuse such a punishment; or perhaps he truly does seek the
sanctuary of the church for merely selfish reasons. What is misunderstood here
is the degree to which the transgressor is at the mercy of society by taking
sanctuary in the church. He cannot leave, for then he returns to the
jurisdiction of the Civil Authority, but if he remains he is effectively
imprisoned within the church and completely dependent on the charity of
precisely that community whom he has transgressed for his basic necessities.
</p>

<p>
What this does is to give the transgressor a true Christian way of reconciling
himself to the community instead of the transactional justice that we have
today. Transgressors are given the opportunity to confess their crimes and, in
so doing, demonstrate their repentance and correction: that they truly believe
what they did was evil. Meanwhile, our transactional justice system cannot have
this characteristic, for all transgressions are viewed as debts to be repaid,
either in cash, time in prison, or (in the case of the death penalty) in blood.
Whether or not the transgressor repents and recognizes his sin becomes a
“personal matter,” while justice becomes a matter of cold calculation. Hardly
something that resembles a society transformed by the light of Jesus Christ.
</p>

<p>
It is not, however, only the transgressor who benefits from these sanctuaries,
but indeed also the aggrieved party, victim of his transgression. In the first
place because the victim now has the explicit opportunity to practice one of the
greatest of Christian virtues: mercy. And indeed, through this act of mercy,
mercy itself becomes institutionalized such that society as a whole may become
habituated to it. Secondly, it even serves to bring more closure and healing to
the aggrieved, as in this manner the transgressor has not only recognized his
crime as fact, but as evil. This compared to our transactional system in which
the transgressor perhaps never even admits to the crime, much less to its evil
nature. Instead the aggrieved must content themselves with a calculated
recognition of facts summed up into a debt that is to be “paid back to society
and the aggrieved parties.”
</p>

<p>
Do not misunderstand me, I do not think that NPR is thinking of this when they
criticize the new ICE policy. My humble guess would be (as an avid listener)
that they care little for that which is truly sacred, and only make reference to
it when it suites their ideological motives. Nor, on the contrary, am I saying
that for this reason (or many others like it) a Christian should never support
Trump or the Republican Party; politics is a messy business and we must make due
with what options we have. It is a reminder, rather, to all Christians that no
party or politician of the current regime represents Christian values, but only
that some may be better than others.
</p>

<ol class="refs">
	<li id="r1" >
		<a href="https://www.npr.org/2025/01/22/1226038403/new-ice-policies-hegseth-claims-west-bank-attacks" target="_blank" >
			New ICE Policies, Hegseth Claims, West Bank Attacks : Up First from NPR : NPR
		</a>
	</li>
	<li id="r2" ><i>Catechism of the Catholic Church</i> § 2266</li>
	<li id="r3" >Ibid.</li>
</ol>

<?php
require 'templates/blog-footer.php';
?>