<?php
require 'config.php';
require '2017-10-15-disagreement-without-hate-disagreement-with-respect.cfg.php';
require 'templates/blog-header.php';
?>
<p>I believe that in recent years the situations we've seen politically have gotten worse, people have become polarized, they are shifting towards extreme actions which do nothing but to worsen the situation. More and more I am finding that any form of political disagreement is automatically considered a reason to loathe a person, and therefore disregard them and all that they say. What's more, I believe that it is because we are not seeing each other as people, but rather as a compilation of ideas that this occurs (a rather platonic way of viewing things), when in reality if I change my opinions, my ideas, or anything about myself, I am still the same person, and therefore am I more than the ideas that I have, rather I am a compilation of the actions I have taken in the past leading up to this point in time. I may change my behaviour and no longer agree with my past actions, but I am still that person.</p>

<p>I believe that one issue that contributes to this behaviour is that when we discuss our opinions with others we assume that it's going to only go one way: us convincing the other party that we're right. In reality this rarely ever happens precisely because of this mentality (because the other person has it as well). This means that neither side is willing to actually listen and analyze the argument of the other party with regards to their own, and therefore cannot even evolve their own argument, which will forever remain at an elementary state because it has never been challenged and therefore never tested to defend itself. I have found when talking to friends and family of mine that disagree that a better mindset to have with this isn't to want to convince them, but rather to have my discussion simply serve as a way for me to evolve my own argument. In all likelihood, you will never be able to convince them of your argument, and therefore the most you can get out of such a conversation is to improve your own by challenging your own ideas and reforming them to the new counter-arguments you encounter.</p>

<p>When arguing with someone else you shouldn't see them (or their argument) as stupid just because you disagree with it either. In their minds it makes as much sense as your argument does in yours. They have lived through circumstances which led them to believe that the way things work is so, the same way you have. Yes, there are those that actually do very little philosophising of their ideas, but those that do not challenge their ideas end up having just as pathetic ideas. One must also consider that someone may be right for the wrong reasons (hence why people of very different schools of thought may agree on certain issues). If you actually listen to what is being said you may find that the argument makes sense from a different perspective, or perhaps if it were slightly modified.</p>

<p>Another key element is tolerance. Unfortunately the word <i>tolerance</i> has been distorted to mean agreeing with someone or letting them have their way. This is not tolerance as I've known it, and it simply leads to contradict itself, since with that meaning in order to tolerate one thing one must be intolerant of another. One can disagree, and actively work against an idea, and still be tolerant of people with this idea. I myself am an atheist, and I believe that religion is something that can too easily be made into something harmful, and therefore would take any opportunity to diminish the presence of religion in public life. However, I tolerate it in the sense that I respect those that are religious as the human beings that they are, and I do not see them as inferior nor stupid for their beliefs. If they wish to say a prayer at the table while I'm around I do not mind, because it does not affect me. In this sense, I am being tolerant of their beliefs without agreeing and while actively and vocally being against these beliefs.</p>

<p>However, real tolerance demands compromise and dialogue, something that is becoming extremely scarce as people become more and more polarized in their beliefs. The fact of the matter is that if multiple large portions of a population disagree on something then rather than one side opposing their views on the rest, a compromise should be attempted first, and in a compromise both sides will have to lose something in exchange for something that they want. This is very difficult with bipartisan societies (or with partisans in general), since there are only two sides both automatically define their opinion as the opposite as the other's, and any compromise is seen as collaborating with the enemy or simply forming part of the enemy's side, and therefore imposition of one's own opinions is the only method that's considered. I remember that some years ago the issue of gay marriage was being considered in the United States, and the conservatives were stating that they did not want gays to marry because they considered it a religious institution (which historically it has been, but in recent years even atheists get married, so it isn't really the case), and therefore that it would be corroded by gays being able to marry. Of course, liberals advocated for marriage so that gays could have the same rights as straight couples that get married. As a compromise the idea surged that a new institution be created for gays that gives the same rights as marriage but is not called marriage nor would it have the same religious connotation. The liberals, rather than accepting this as a decent compromise (gays would have the exact same rights as married straight couples) they saw this as some form of discrimination (rather than a compromise) and refused to accept it, when for all practical purposes the form of marriage that the gays would have would be exactly the same as that of the straights. This compromise indicates to me that those that came up with it did not hate gays, but rather simply wanted to protect what they saw as a religious institution. Instead, the liberals decided to impose their ideas on everyone else by bringing the issue to the supreme court (rather than having it passed through congress like laws are supposed to). I may be in favour of gays' rights to marry, but I must admit that the conservatives in this circumstance were the ones searching for compromise and doing the right thing and were willing to be tolerant of gays, while the liberals simply refused to negotiate and imposed their opinion.</p>

<p>The fact of the matter seems to be that neither side now is tolerant of the other, and therefore such a situation can only continue to escalate into more violence.</p>


<?php
require 'templates/blog-footer.php';
?>